<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_260dp"
    android:layout_height="@dimen/d_140dp"
    android:padding="@dimen/d_4dp"
    android:background="@drawable/item_row_focus_bg"
    android:focusable="true"
    android:clickable="true">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_260dp"
        android:layout_height="match_parent"
        android:scaleType="fitXY"
        android:src="@drawable/default_wasu_bg"/>
    <TextView
        android:id="@+id/tvName"
        android:layout_width="@dimen/d_260dp"
        android:layout_height="wrap_content"
        android:textColor="@color/white_alpha_08"
        android:textSize="@dimen/s_18sp"
        android:gravity="center_horizontal"
        android:background="@color/black_alpha_05"
        android:text="中国梦想秀第九季——20125582"
        android:singleLine="true"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>
